[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

how to build Debian 2.4.20, -21, or -22 kernel package for woody?

What exactly do I need to do to build locally for woody a Debian 
kernel package based on a kernel version from testing or unstable?

I've tried some combinations starting with "apt-get source", but
ended up with a kernel package that requires other packages that
are not in woody (and which in fact conflict with packages required
by my woody kernel package).

Daniel Barclay

Reply to: